#/bin/bash

export THISRELEASE=1.0.0

rm -Rf mvdocrun
mkdir mvdocrun
mkdir mvdocrun/sample

cp ../mvdocrun.exe mvdocrun/
cp ../docs/*.txt mvdocrun/
cp ../sample/*.inf mvdocrun/sample/

rm -f mvdocrun_${THISRELEASE}.zip
zip -r -9 mvdocrun_${THISRELEASE}.zip mvdocrun

rm -Rf mvdocrun

md5sum mvdocrun_${THISRELEASE}* > checksums.txt
sha1sum mvdocrun_${THISRELEASE}* >> checksums.txt
